How to install libmygpo-qt-dev on Debian Unstable (Sid)